<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>jianshui</artifactId>
        <groupId>com.jianshui</groupId>
        <version>3.8.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>jianshui-invoice</artifactId>

    <description>
        简税 销项模块
    </description>

    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.jianshui</groupId>
            <artifactId>jianshui-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jianshui</groupId>
            <artifactId>jianshui-system</artifactId>
        </dependency>
        <dependency>
            <groupId>commons-httpclient</groupId>
            <artifactId>commons-httpclient</artifactId>
            <version>3.1</version>
        </dependency>

        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-all</artifactId>
            <version>5.8.0.M1</version>
        </dependency>

        <dependency>
            <groupId>com.nuonuo</groupId>
            <artifactId>open-sdk</artifactId>
            <version>1.0.5.2</version>
        </dependency>
        <dependency>
            <groupId>com.jianshui</groupId>
            <artifactId>jianshui-framework</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jianshui</groupId>
            <artifactId>jianshui-queue</artifactId>
            <version>3.8.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.jianshui</groupId>
            <artifactId>jianshui-storage</artifactId>
            <version>3.8.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-annotations</artifactId>
            <version>1.6.2</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>

</project>
